{
  "component": true,
  "usingComponents": {
    "search-result-item": "./search-result-item/index",
    "search-result-default": "./search-result-default/index",
    "search-result-loading": "./search-result-loading/index",
    "icon": "../../common/Icon"
  }
}